BODY
{
    BACKGROUND-COLOR: white;
    COLOR: #139582;
    FONT-FAMILY: Verdana, Arial, 'Arial Narrow';
    FONT-SIZE: 9pt;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
TD
{
    BACKGROUND-COLOR: transparent;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 7pt;
    FONT-VARIANT: small-caps;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
.button
{
    BACKGROUND-COLOR: transparent;
    COLOR: #139582;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-VARIANT: small-caps;
    FONT-WEIGHT: 600;
    TEXT-ALIGN: center;
    NOWRAP: yes
}
H1
{
    COLOR: #139582;
    FONT-FAMILY: 'Arial Narrow', Verdana, 'Arial Rounded MT Bold', 'Arial Greek';
    FONT-SIZE: 14pt
}
H2
{
    COLOR: #139582;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: center
}
A
{
    BACKGROUND-COLOR: transparent;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: powderblue;
    FONT-FAMILY: Verdana, Arial, 'Arial Narrow';
    TEXT-DECORATION: none
}
HR
{
    COLOR: navy;
    NOSHADE: yes
}
H3
{
    COLOR: khaki;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder;
    TEXT-ALIGN: center
}
H4
{
    COLOR: navy;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder;
    TEXT-ALIGN: center
}
H6
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, 'Arial Narrow';
    FONT-SIZE: 8pt;
    TEXT-ALIGN: center
}
.sideNavHeaders
{
    BACKGROUND-COLOR: #000080;
    COLOR: #ffffff;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    TEXT-TRANSFORM: capitalize
}
.sideLinks
{
    COLOR: #139582;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: center
}
.footNotes
{
    BACKGROUND-COLOR: white;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 7pt;
    FONT-VARIANT: small-caps;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
.test
{
    MARGIN: 0px
}
A.hand
{
    CURSOR: hand
}
TABLE
{
    BACKGROUND-COLOR: transparent;
    MARGIN-TOP: 0px;
    PADDING-TOP: 0px;
    TEXT-ALIGN: left
}
